---
Tournament:
  name: Northwest Washington Regional Tournament
  short name: Northwest Washington Regional
  location: University of Washington
  state: WA
  level: Regionals
  division: B
  year: 2018
  bids: 3
  bids per school: 2
  start date: 2018-02-24
  end date: 2018-02-24
  awards date: 2018-02-24
Events:
- name: Anatomy and Physiology
- name: Battery Buggy
- name: Crime Busters
- name: Disease Detectives
- name: Dynamic Planet
- name: Ecology
- name: Experimental Design
- name: Fast Facts
- name: Herpetology
- name: Hovercraft
- name: LEAF Challenge
- name: Meteorology
- name: Microbe Mission
- name: Mystery Architecture
- name: Optics
- name: Potions and Poisons
- name: Road Scholar
- name: Rocks and Minerals
- name: Roller Coaster
- name: Solar System
- name: Thermodynamics
- name: Towers
- name: Wright Stuff
- name: Write It Do It
Teams:
- number: 45
  school: Redmond Middle School
  suffix: Blue
  city: Redmond
  state: WA
- number: 46
  school: Redmond Middle School
  suffix: Green
  city: Redmond
  state: WA
- number: 62
  school: International Community School
  city: Redmond
  state: WA
- number: 48
  school: Redmond Middle School
  suffix: White
  city: Redmond
  state: WA
- number: 37
  school: Centennial Middle School
  suffix: Red
  state: WA
- number: 63
  school: Port Susan Middle School
  city: Stanwood
  state: WA
- number: 47
  school: Redmond Middle School
  suffix: Orange
  city: Redmond
  state: WA
- number: 77
  school: University Preparatory Academy
  suffix: Green
  city: Seattle
  state: WA
- number: 76
  school: University Preparatory Academy
  suffix: Blue
  city: Seattle
  state: WA
- number: 39
  school: Willows Preparatory School
  suffix: Green
  city: Redmond
  state: WA
- number: 28
  school: Willows Preparatory School
  suffix: Black
  city: Redmond
  state: WA
- number: 36
  school: Centennial Middle School
  suffix: Green
  state: WA
- number: 78
  school: Saint Cecilia Catholic School
  city: Bainbridge Island
  state: WA
Placings:
- team: 45
  event: Anatomy and Physiology
  place: 1
- team: 45
  event: Battery Buggy
  place: 1
- team: 45
  event: Crime Busters
  place: 2
- team: 45
  event: Disease Detectives
  place: 1
- team: 45
  event: Dynamic Planet
  place: 2
- team: 45
  event: Ecology
  place: 2
- team: 45
  event: Experimental Design
  place: 1
- team: 45
  event: Fast Facts
  place: 1
- team: 45
  event: Herpetology
  place: 1
- team: 45
  event: Hovercraft
  place: 2
- team: 45
  event: LEAF Challenge
  place: 1
- team: 45
  event: Meteorology
  place: 6
- team: 45
  event: Microbe Mission
  place: 3
- team: 45
  event: Mystery Architecture
  place: 8
- team: 45
  event: Optics
  place: 3
- team: 45
  event: Potions and Poisons
  place: 2
- team: 45
  event: Road Scholar
  place: 1
- team: 45
  event: Rocks and Minerals
  place: 2
- team: 45
  event: Roller Coaster
  place: 5
- team: 45
  event: Solar System
  place: 2
- team: 45
  event: Thermodynamics
  place: 2
- team: 45
  event: Towers
  place: 1
- team: 45
  event: Wright Stuff
  place: 2
- team: 45
  event: Write It Do It
  place: 7
- team: 46
  event: Anatomy and Physiology
  place: 4
- team: 46
  event: Battery Buggy
  place: 3
- team: 46
  event: Crime Busters
  place: 1
- team: 46
  event: Disease Detectives
  place: 4
- team: 46
  event: Dynamic Planet
  place: 4
- team: 46
  event: Ecology
  place: 3
- team: 46
  event: Experimental Design
  place: 2
- team: 46
  event: Fast Facts
  place: 2
- team: 46
  event: Herpetology
  place: 4
- team: 46
  event: Hovercraft
  place: 1
- team: 46
  event: LEAF Challenge
  place: 4
- team: 46
  event: Meteorology
  place: 3
- team: 46
  event: Microbe Mission
  place: 4
- team: 46
  event: Mystery Architecture
  place: 3
- team: 46
  event: Optics
  place: 1
- team: 46
  event: Potions and Poisons
  place: 1
- team: 46
  event: Road Scholar
  place: 4
- team: 46
  event: Rocks and Minerals
  place: 7
- team: 46
  event: Roller Coaster
  place: 2
- team: 46
  event: Solar System
  place: 1
- team: 46
  event: Thermodynamics
  place: 1
- team: 46
  event: Towers
  place: 6
- team: 46
  event: Wright Stuff
  place: 3
- team: 46
  event: Write It Do It
  place: 2
- team: 62
  event: Anatomy and Physiology
  place: 6
- team: 62
  event: Battery Buggy
  participated: true
- team: 62
  event: Crime Busters
  place: 4
- team: 62
  event: Disease Detectives
  place: 2
- team: 62
  event: Dynamic Planet
  place: 1
- team: 62
  event: Ecology
  place: 1
- team: 62
  event: Experimental Design
  place: 7
- team: 62
  event: Fast Facts
  place: 6
- team: 62
  event: Herpetology
  place: 5
- team: 62
  event: Hovercraft
  place: 7
- team: 62
  event: LEAF Challenge
  participated: false
- team: 62
  event: Meteorology
  place: 4
- team: 62
  event: Microbe Mission
  place: 2
- team: 62
  event: Mystery Architecture
  place: 4
- team: 62
  event: Optics
  place: 4
- team: 62
  event: Potions and Poisons
  place: 3
- team: 62
  event: Road Scholar
  place: 3
- team: 62
  event: Rocks and Minerals
  place: 1
- team: 62
  event: Roller Coaster
  participated: true
- team: 62
  event: Solar System
  place: 8
- team: 62
  event: Thermodynamics
  place: 6
- team: 62
  event: Towers
  place: 7
- team: 62
  event: Wright Stuff
  place: 5
- team: 62
  event: Write It Do It
  place: 3
- team: 48
  event: Anatomy and Physiology
  participated: false
- team: 48
  event: Battery Buggy
  place: 4
- team: 48
  event: Crime Busters
  place: 7
- team: 48
  event: Disease Detectives
  place: 6
- team: 48
  event: Dynamic Planet
  place: 5
- team: 48
  event: Ecology
  place: 5
- team: 48
  event: Experimental Design
  place: 3
- team: 48
  event: Fast Facts
  place: 3
- team: 48
  event: Herpetology
  place: 6
- team: 48
  event: Hovercraft
  place: 4
- team: 48
  event: LEAF Challenge
  participated: false
- team: 48
  event: Meteorology
  place: 2
- team: 48
  event: Microbe Mission
  place: 6
- team: 48
  event: Mystery Architecture
  participated: false
- team: 48
  event: Optics
  place: 8
- team: 48
  event: Potions and Poisons
  place: 5
- team: 48
  event: Road Scholar
  place: 7
- team: 48
  event: Rocks and Minerals
  place: 4
- team: 48
  event: Roller Coaster
  place: 1
- team: 48
  event: Solar System
  place: 11
- team: 48
  event: Thermodynamics
  place: 4
- team: 48
  event: Towers
  place: 2
- team: 48
  event: Wright Stuff
  place: 1
- team: 48
  event: Write It Do It
  place: 10
- team: 37
  event: Anatomy and Physiology
  place: 3
- team: 37
  event: Battery Buggy
  place: 2
- team: 37
  event: Crime Busters
  place: 6
- team: 37
  event: Disease Detectives
  place: 5
- team: 37
  event: Dynamic Planet
  place: 8
- team: 37
  event: Ecology
  place: 4
- team: 37
  event: Experimental Design
  place: 9
- team: 37
  event: Fast Facts
  place: 4
- team: 37
  event: Herpetology
  place: 8
- team: 37
  event: Hovercraft
  place: 5
- team: 37
  event: LEAF Challenge
  place: 2
- team: 37
  event: Meteorology
  place: 7
- team: 37
  event: Microbe Mission
  place: 1
- team: 37
  event: Mystery Architecture
  place: 6
- team: 37
  event: Optics
  place: 2
- team: 37
  event: Potions and Poisons
  place: 7
- team: 37
  event: Road Scholar
  place: 6
- team: 37
  event: Rocks and Minerals
  place: 8
- team: 37
  event: Roller Coaster
  participated: true
- team: 37
  event: Solar System
  place: 7
- team: 37
  event: Thermodynamics
  participated: false
- team: 37
  event: Towers
  participated: false
- team: 37
  event: Wright Stuff
  place: 7
- team: 37
  event: Write It Do It
  place: 8
- team: 63
  event: Anatomy and Physiology
  place: 5
- team: 63
  event: Battery Buggy
  place: 6
- team: 63
  event: Crime Busters
  place: 5
- team: 63
  event: Disease Detectives
  place: 7
- team: 63
  event: Dynamic Planet
  place: 7
- team: 63
  event: Ecology
  place: 8
- team: 63
  event: Experimental Design
  place: 8
- team: 63
  event: Fast Facts
  place: 8
- team: 63
  event: Herpetology
  place: 7
- team: 63
  event: Hovercraft
  place: 8
- team: 63
  event: LEAF Challenge
  participated: false
- team: 63
  event: Meteorology
  place: 5
- team: 63
  event: Microbe Mission
  place: 8
- team: 63
  event: Mystery Architecture
  place: 5
- team: 63
  event: Optics
  place: 7
- team: 63
  event: Potions and Poisons
  place: 12
- team: 63
  event: Road Scholar
  place: 8
- team: 63
  event: Rocks and Minerals
  place: 5
- team: 63
  event: Roller Coaster
  place: 3
- team: 63
  event: Solar System
  place: 4
- team: 63
  event: Thermodynamics
  place: 5
- team: 63
  event: Towers
  place: 3
- team: 63
  event: Wright Stuff
  place: 6
- team: 63
  event: Write It Do It
  place: 6
- team: 47
  event: Anatomy and Physiology
  place: 2
- team: 47
  event: Battery Buggy
  place: 5
- team: 47
  event: Crime Busters
  participated: false
- team: 47
  event: Disease Detectives
  place: 8
- team: 47
  event: Dynamic Planet
  place: 6
- team: 47
  event: Ecology
  place: 7
- team: 47
  event: Experimental Design
  place: 6
- team: 47
  event: Fast Facts
  participated: false
- team: 47
  event: Herpetology
  place: 2
- team: 47
  event: Hovercraft
  place: 6
- team: 47
  event: LEAF Challenge
  participated: false
- team: 47
  event: Meteorology
  place: 8
- team: 47
  event: Microbe Mission
  place: 5
- team: 47
  event: Mystery Architecture
  place: 7
- team: 47
  event: Optics
  place: 9
- team: 47
  event: Potions and Poisons
  place: 4
- team: 47
  event: Road Scholar
  place: 5
- team: 47
  event: Rocks and Minerals
  place: 6
- team: 47
  event: Roller Coaster
  participated: true
- team: 47
  event: Solar System
  place: 3
- team: 47
  event: Thermodynamics
  place: 7
- team: 47
  event: Towers
  place: 5
- team: 47
  event: Wright Stuff
  place: 4
- team: 47
  event: Write It Do It
  place: 12
- team: 77
  event: Anatomy and Physiology
  place: 9
- team: 77
  event: Battery Buggy
  participated: false
- team: 77
  event: Crime Busters
  participated: false
- team: 77
  event: Disease Detectives
  place: 3
- team: 77
  event: Dynamic Planet
  participated: false
- team: 77
  event: Ecology
  place: 6
- team: 77
  event: Experimental Design
  place: 4
- team: 77
  event: Fast Facts
  place: 7
- team: 77
  event: Herpetology
  participated: false
- team: 77
  event: Hovercraft
  place: 9
- team: 77
  event: LEAF Challenge
  participated: false
- team: 77
  event: Meteorology
  participated: false
- team: 77
  event: Microbe Mission
  place: 7
- team: 77
  event: Mystery Architecture
  place: 2
- team: 77
  event: Optics
  participated: false
- team: 77
  event: Potions and Poisons
  place: 9
- team: 77
  event: Road Scholar
  place: 2
- team: 77
  event: Rocks and Minerals
  participated: false
- team: 77
  event: Roller Coaster
  participated: true
- team: 77
  event: Solar System
  place: 6
- team: 77
  event: Thermodynamics
  participated: false
- team: 77
  event: Towers
  participated: false
- team: 77
  event: Wright Stuff
  participated: false
- team: 77
  event: Write It Do It
  place: 5
- team: 76
  event: Anatomy and Physiology
  place: 10
- team: 76
  event: Battery Buggy
  participated: false
- team: 76
  event: Crime Busters
  participated: false
- team: 76
  event: Disease Detectives
  participated: false
- team: 76
  event: Dynamic Planet
  place: 3
- team: 76
  event: Ecology
  participated: false
- team: 76
  event: Experimental Design
  place: 5
- team: 76
  event: Fast Facts
  place: 10
- team: 76
  event: Herpetology
  place: 3
- team: 76
  event: Hovercraft
  participated: false
- team: 76
  event: LEAF Challenge
  participated: false
- team: 76
  event: Meteorology
  place: 1
- team: 76
  event: Microbe Mission
  participated: false
- team: 76
  event: Mystery Architecture
  participated: false
- team: 76
  event: Optics
  participated: false
- team: 76
  event: Potions and Poisons
  place: 6
- team: 76
  event: Road Scholar
  participated: false
- team: 76
  event: Rocks and Minerals
  place: 3
- team: 76
  event: Roller Coaster
  participated: false
- team: 76
  event: Solar System
  participated: false
- team: 76
  event: Thermodynamics
  participated: false
- team: 76
  event: Towers
  participated: false
- team: 76
  event: Wright Stuff
  participated: false
- team: 76
  event: Write It Do It
  place: 4
- team: 39
  event: Anatomy and Physiology
  place: 8
- team: 39
  event: Battery Buggy
  participated: false
- team: 39
  event: Crime Busters
  place: 8
- team: 39
  event: Disease Detectives
  participated: false
- team: 39
  event: Dynamic Planet
  participated: false
- team: 39
  event: Ecology
  participated: false
- team: 39
  event: Experimental Design
  participated: false
- team: 39
  event: Fast Facts
  place: 5
- team: 39
  event: Herpetology
  participated: false
- team: 39
  event: Hovercraft
  participated: false
- team: 39
  event: LEAF Challenge
  participated: false
- team: 39
  event: Meteorology
  participated: false
- team: 39
  event: Microbe Mission
  participated: false
- team: 39
  event: Mystery Architecture
  place: 1
- team: 39
  event: Optics
  participated: false
- team: 39
  event: Potions and Poisons
  place: 8
- team: 39
  event: Road Scholar
  participated: false
- team: 39
  event: Rocks and Minerals
  participated: false
- team: 39
  event: Roller Coaster
  participated: true
- team: 39
  event: Solar System
  place: 5
- team: 39
  event: Thermodynamics
  place: 3
- team: 39
  event: Towers
  place: 8
- team: 39
  event: Wright Stuff
  participated: false
- team: 39
  event: Write It Do It
  place: 11
- team: 28
  event: Anatomy and Physiology
  participated: false
- team: 28
  event: Battery Buggy
  participated: false
- team: 28
  event: Crime Busters
  place: 3
- team: 28
  event: Disease Detectives
  participated: false
- team: 28
  event: Dynamic Planet
  participated: false
- team: 28
  event: Ecology
  participated: false
- team: 28
  event: Experimental Design
  participated: false
- team: 28
  event: Fast Facts
  participated: false
- team: 28
  event: Herpetology
  participated: false
- team: 28
  event: Hovercraft
  place: 3
- team: 28
  event: LEAF Challenge
  participated: false
- team: 28
  event: Meteorology
  participated: false
- team: 28
  event: Microbe Mission
  participated: false
- team: 28
  event: Mystery Architecture
  place: 9
- team: 28
  event: Optics
  participated: false
- team: 28
  event: Potions and Poisons
  place: 10
- team: 28
  event: Road Scholar
  participated: false
- team: 28
  event: Rocks and Minerals
  participated: false
- team: 28
  event: Roller Coaster
  place: 4
- team: 28
  event: Solar System
  place: 9
- team: 28
  event: Thermodynamics
  participated: false
- team: 28
  event: Towers
  place: 9
- team: 28
  event: Wright Stuff
  participated: false
- team: 28
  event: Write It Do It
  place: 1
- team: 36
  event: Anatomy and Physiology
  participated: false
- team: 36
  event: Battery Buggy
  participated: false
- team: 36
  event: Crime Busters
  participated: false
- team: 36
  event: Disease Detectives
  participated: false
- team: 36
  event: Dynamic Planet
  participated: false
- team: 36
  event: Ecology
  participated: false
- team: 36
  event: Experimental Design
  participated: false
- team: 36
  event: Fast Facts
  place: 11
- team: 36
  event: Herpetology
  place: 9
- team: 36
  event: Hovercraft
  participated: false
- team: 36
  event: LEAF Challenge
  place: 3
- team: 36
  event: Meteorology
  participated: false
- team: 36
  event: Microbe Mission
  participated: false
- team: 36
  event: Mystery Architecture
  participated: false
- team: 36
  event: Optics
  place: 6
- team: 36
  event: Potions and Poisons
  participated: false
- team: 36
  event: Road Scholar
  participated: false
- team: 36
  event: Rocks and Minerals
  participated: false
- team: 36
  event: Roller Coaster
  participated: false
- team: 36
  event: Solar System
  place: 10
- team: 36
  event: Thermodynamics
  place: 8
- team: 36
  event: Towers
  place: 4
- team: 36
  event: Wright Stuff
  participated: false
- team: 36
  event: Write It Do It
  participated: false
- team: 78
  event: Anatomy and Physiology
  place: 7
- team: 78
  event: Battery Buggy
  participated: false
- team: 78
  event: Crime Busters
  participated: false
- team: 78
  event: Disease Detectives
  participated: false
- team: 78
  event: Dynamic Planet
  participated: false
- team: 78
  event: Ecology
  participated: false
- team: 78
  event: Experimental Design
  participated: false
- team: 78
  event: Fast Facts
  place: 9
- team: 78
  event: Herpetology
  participated: false
- team: 78
  event: Hovercraft
  participated: false
- team: 78
  event: LEAF Challenge
  participated: false
- team: 78
  event: Meteorology
  participated: false
- team: 78
  event: Microbe Mission
  participated: false
- team: 78
  event: Mystery Architecture
  place: 10
- team: 78
  event: Optics
  place: 5
- team: 78
  event: Potions and Poisons
  place: 11
- team: 78
  event: Road Scholar
  participated: false
- team: 78
  event: Rocks and Minerals
  participated: false
- team: 78
  event: Roller Coaster
  participated: false
- team: 78
  event: Solar System
  participated: false
- team: 78
  event: Thermodynamics
  participated: false
- team: 78
  event: Towers
  participated: false
- team: 78
  event: Wright Stuff
  participated: false
- team: 78
  event: Write It Do It
  place: 9
